#pragma once
#include "Entity.h"
#define CS_ITEM_MACHINEGUNWHEELMODULE_CREATENAME L"CS_item_machinegunwheelmodule"
//物品图像：机关枪扩展
class CS_Item_MachinegunWheelModule :
    public Entity
{
public:
    CS_Item_MachinegunWheelModule();
};

std::shared_ptr<Entity> CreateCS_Item_MachinegunWheelModule();